### Method

# Pango AttrList unref

#### Declaration [src]

    void
    pango_attr_list_unref (
      PangoAttrList* list
    )

#### Description [src]

Decrease the reference count of the given attribute list by one.

If the result is zero, free the attribute list and the attributes it contains.

#### Parameters

`list`

  Type: `PangoAttrList`

  A `PangoAttrList`.

  The argument can be `NULL`.